<!-- content -->
<app-side-modal-content>
  <!-- scrollbar -->
  <app-custom-scrollbar>
    <!-- content -->
    <div class="app-content">
      <!-- verified icon -->
      <app-icon-verified></app-icon-verified>

      <!-- message -->
      <div class="app-label message">
        Your invitation has been sent. We will notify you of any updates about this in the future.
      </div>

      <!-- add new button-->
      <button (click)="emitAddNew()" appOutlinedButton class="app-add-new" theme="secondary">
        <!-- admin -->
        <app-icon-admin></app-icon-admin>
        + Add Other New Admin
      </button>
    </div>
  </app-custom-scrollbar>
</app-side-modal-content>

<!-- footer -->
<app-side-modal-footer>
  <!-- close button -->
  <button (click)="emitCloseClick()" appFlatButton theme="secondary">
    Close
  </button>
</app-side-modal-footer>
